Subject: Ticket Assigned - Important
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 03:13:57 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Important I just called your customer service call center and i was informed that the
delivery company called me three times on three different days which is not
true at all . Nobody called me from your delivery company and this is so
unprofessional thing to lie to a customer and blame him for your mistake!
It is not my responsibility if my order is lost or misplaced due to your
delivery company
I have paid to receive the items and if the delivery has not been done ,
then a big company like max should be responsible enough to give me a
refund!!!
This is the last email I sent you regarding this issue because as I
informed the call center, if my problem has not been resolved by 1st April
by giving me a refund or delivering my items, then definitely I will go and
file a complaint against your company in the ministry of commerce and let
them deal with you!!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2329004